Loading...
Searching...
No Matches
shape_tree_node Struct Reference

`#include <shapefil.h>`

Collaboration diagram for shape_tree_node:
[legend]

## Data Fields

double | adfBoundsMin [4]
double | adfBoundsMax [4]
int | nShapeCount
int * | panShapeIds
SHPObject ** | papsShapeObj
int | nSubNodes
struct shape_tree_node * | apsSubNode [4]

## Detailed Description

Definition at line 326 of file shapefil.h.

## Field Documentation

## adfBoundsMax

double shape_tree_node::adfBoundsMax[4]

Definition at line 329 of file shapefil.h.

## adfBoundsMin

double shape_tree_node::adfBoundsMin[4]

Definition at line 328 of file shapefil.h.

## apsSubNode

struct shape_tree_node* shape_tree_node::apsSubNode[4]

Definition at line 338 of file shapefil.h.

## nShapeCount

int shape_tree_node::nShapeCount

Definition at line 333 of file shapefil.h.

## nSubNodes

int shape_tree_node::nSubNodes

Definition at line 337 of file shapefil.h.

## panShapeIds

int* shape_tree_node::panShapeIds

Definition at line 334 of file shapefil.h.

## papsShapeObj

SHPObject** shape_tree_node::papsShapeObj

Definition at line 335 of file shapefil.h.

The documentation for this struct was generated from the following file:

- shapefil.h